@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);
body, html {
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  width: 100%;
  height: 100%;
}
h2 {
  font-size: 34px;
  font-weight: 400;
  margin-top: 40px;
}
h3 {
  font-size: 26px;
  font-weight: 400;
  margin-top: 30px;
}
p {
  font-size: 18px;
  line-height: 1.54;
}
ul {
  padding: 0;
  margin: 0 0 0 20px;
}
ul li {
  font-size: 16px;
  line-height: 1.52;
}

ul ul {
  margin-left: 20px;
}

a,
a:active,
a:focus,
a:active {
  text-decoration: none !important;
}
.section-title {
  margin-bottom: 70px;
}
.section-title h2 {
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 600;
}
.section-title p {
  font-family: 'Volkhov', serif;
  font-style: italic;
  color: #666;
}
header {
  background: #fff;
  padding: 20px 0;
}
header .navbar {
  margin-bottom: 0px;
  border: 0px;
}
header .navbar-brand {
  padding: 0;
  width: 300px;
  display: inline-block;
}
header .logo {
  width: 100%;
  position: relative;
  top: 6px;
}
header .navbar-toggle {
  margin-top: 4px;
}
header .navbar-default {
  background: none;
  border: 0px;
}
header .navbar-default .navbar-nav li {
  padding-top: 4px;
}
header .navbar-default .navbar-nav li a {
  color: #333333;
  padding: 10px 26px;
  font-size: 15px;
}
font header .navbar-default .navbar-nav li a:hover {
  color: #000;
}
#slider {
  background-image: url('../img/bg.jpg');
  background-size: cover;
  background-position: 35% 0;
  background-repeat: no-repeat;
  height: calc(100% - 90px);
  max-height: 500px;
  min-height: 640px;
  position: relative;
}
#slider.secondary {
  background-image: url(../img/bg1.jpg);
}
#slider.alternative {
  background-image: url(../img/bg2.jpg);
}
#slider.four-oh-no {
  background-image: url(../img/404.jpg);
  background-position: center center;
}
#slider:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to left, #8b86a3, #322e40);
  opacity: 0.8;
}
#slider .block {
  color: #E3E3E4;
}
#slider .block h1 {
  font-size: 45px;
  line-height: 60px;
  letter-spacing: 10px;
  padding-bottom: 45px;
}
#slider .block p {
  font-size: 42px;
  line-height: 1.53;
  font-weight: 300;
  letter-spacing: 3px;
}
.content-wrapper {
  margin: 40px 0 80px;
}
#main-content hr {
  margin-top: 40px;
}
#main-line {
  text-align: center;
  color: #FFF;
  margin-top: 210px;
}
footer {
  background: #F5F5F5;
  text-align: center;
  padding-top: 48px;
  padding-bottom: 55px;
}
footer p {
  font-size: 13px;
  line-height: 25px;
  color: #919191;
}
footer a {
  color: #595959;
}
footer .footer-menu {
  padding-bottom: 25px;
}
footer .footer-menu ul {
  margin: 0px;
  padding: 0px;
}
footer .footer-menu ul li {
  display: inline-block;
  padding: 0px 20px;
}
footer .footer-menu ul li a {
  display: inline-block;
  color: #494949;
}
footer .footer-menu ul li a:hover {
  color: #000;
}
.call-for-action p {
  font-size: 16px;
}
.call-for-action i {
  font-size: 72px;
  color: #676375;
}
.call-for-action.two-lines i {
  font-size: 52px;
}
em {
  font-size: 14px;
}
.video-wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  margin-bottom: 40px;
}
.video-wrapper:last-child {
  margin-bottom: 0;
}
.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
